Ticket #38584

ウィザードモードで魔法の罠を願えない

Open Date: 2018-09-12 20:35 Last Update: 2018-10-07 05:44

Reporter:
Owner:
Type:
Status:
Closed
Component:
(None)
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
None

Details

バージョン: 3.6.0-0.9、3.6.1-0.1

ウィザードモードで「魔法の罠」を願うと、実際にはmagic portalが生成されます。

src/drawing.cのdefsyms配列で「魔法の罠」が重複しており、一つ目の方を「魔法の入口」に直すと従来通りに魔法の罠が生成されるようです。

Ticket History (3/4 Histories)

2018-09-12 20:35 Updated by: dplusplus
  • New Ticket "ウィザードモードでの魔法の罠生成に関する不具合" created
2018-09-13 03:33 Updated by: argrath
  • Owner Update from (None) to argrath
  • Resolution Update from None to Accepted
Comment

確認しました。

2018-09-18 04:48 Updated by: argrath
  • Resolution Update from Accepted to Fixed
  • Milestone Update from (None) to 3.6.1-0.2 (closed)
  • Summary Updated
Comment

26c729eで修正しました。

2018-10-07 05:44 Updated by: argrath
  • Ticket Close date is changed to 2018-10-07 05:44
  • Status Update from Open to Closed

Attachment File List

No attachments

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login